System.Xml 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Type To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0